h1, h2, h3 { line-height:120%; }
.item .create { margin-bottom:-40px;display:block;}
.component-content { padding:40px;}
article iframe, .item iframe { min-height:500px;}

div[itemprop="articleBody"] { line-height:150%;font-size:130%;}

.topcontent .category-module { line-height:110%;}
.topcontent .category-module h4 { font-family:Helvetica,tahoma; font-size:100%;margin-bottom:7px;margin-top:3px;}
.topcontent .category-module  li {margin-bottom:15px;} 
.mod-articles-category-date {font-size:80%;color:gray;}
.create {color:gray; font-size:90%;}

.playlistck_thumbs_caption_title { font-size:14px!important;font-weight:normal;}
.moduletable_sv { margin-bottom:30px;}

pre { white-space: normal!important; font-family:Helvetica,Arial,Tahoma,Verdana,Georgia!important;}

.zjoms-main img { max-width:400px!important;height:auto;max-height:auto;}

.tcontent { color:#565656; font-family:Helvetica,arial;font-size:80%;line-height:150%;}
.tcontent .item-page, .tcontent .item-pagekp {font-size:110%;text-align:justify;color:#565656;border:none;}
.tcontent h1, .tcontent h2, .tcontent h3 { text-align:left;}
.tcontent .blog { font-size:110%; text-align:justify;}
table.footer { margin-top:30px; background: url(../images/footbg.png); height:105px;width:100%;font-family:Helvetica,tahoma;color:#fff;}
.fleft { padding-left:10px;text-align:left;font-family:Helvetica,tahoma;font-size:70%;color:#fff;}
.fright { padding-right:10px;width:33%}
.fright table td  { font-family:Helvetica,tahoma;font-size:70%;color:#fff;}
.fl {margin-left:40px;}
a.ro { display:block;margin-top:3px;margin-bottom:12px;font-size:90%;}
a.register { width:192px;height:53px;display:block;background:url('../images/registration.png') no-repeat;text-decoration:none;}
a.register:hover { background:url('../images/registrationh.png') no-repeat;}
a.request { width:192px;height:53px;display:block;background:url('../images/request.png') no-repeat;text-decoration:none;}
a.request:hover { background:url('../images/requesth.png') no-repeat;}


a.registers {
	display: block;
	position: relative;
	text-indent: -9999px;
	width: 192px;
	height: 53px;
	background: url(../images/registrations.png) no-repeat;
}
a.registers span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/registrations.png) no-repeat;
	background-position: 0px -53px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
}
a.registers:hover span {
	opacity: 1;cursor:pointer;
}

a.requests{
	display: block;
	position: relative;
	text-indent: -9999px;
	width: 192px;
	height: 53px;
	background: url(../images/requests.png) no-repeat;
}
a.requests span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background: url(../images/requests.png) no-repeat;
	background-position: 0px -53px;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
}
a.requests:hover span {
	opacity: 1;cursor:pointer;
}
.ss .search { height:22px;}
.ss .search .inputbox { margin-right:-30px;line-height:130%;background:#fff url(../images/search.png) no-repeat 96% center;height:22px;width:215px;color:#b2b2b2;font-size:75%;padding-left:10px;border-right:0;border-bottom:0;border-top:1px solid #cacaca;border-left:1px solid #cacaca;border-right:1px solid #cacaca;}
.ss .search .button { color:transparent;background:transparent;border:0;cursor:pointer;height:22px;width:32px;}
.ss { text-align:right;padding-right:0px;}

.uslogin { background: url("../images/user.png") no-repeat 0px 5px; padding-left:15px;}
.uslogin a { color: #575757;font-size:110%;text-decoration:none;border-bottom:1px solid #d4d4d4;margin-right:30px;}
.uslogin a:hover { color:#9eb943; border-bottom:1px solid #cbd6a5;}

.usslogin { background: url("../images/user.png") no-repeat 0px 5px; padding-left:15px;padding-right:90px;}
.usslogin a { color: #575757;font-size:110%;text-decoration:none;border-bottom:1px solid #d4d4d4}
.usslogin a:hover { color:#9eb943; border-bottom:1px solid #cbd6a5;}

.denied-box { padding:50px;border:0;background:none}
h2.welcometext { font-size:160%;}


.rsfiles-pagination, .pagination {
	padding: 5px 0;
	margin:0;
	font-size:100%;
	width:100%;	
	display:block;
}

.rsfiles-pagination ul, .pagination ul {
padding:0;
margin:0;
display:block;
text-align:center;
}

.rsfiles-pagination li, .pagination li {
	padding: 0;
	display: inline;
	background: none;
	margin-right:3px;
margin-left:3px;

}

.rsfiles-pagination li span, .pagination li span{
	padding: 2px 3px;
}

.rsfiles-pagination a, .pagination a {
padding: 3px 4px;
font-weight:normal;
}


a.saveButton { font-size:200%;border-bottom:1px solid blue;padding-bottom:5px}

.componentheading, h1 { margin-top:0; padding-top:5px;}
#joomdpanel h1 {font-size:130%;}
.blog .item h2 { margin-bottom:0;padding-bottom:0;font-size:150%;margin-top:0px;}
.blog .item  { margin-bottom:25px;} 
.blog .item p { padding:0;margin:0;}
.spTopMenu a {border:none;}
div.spTopMenu { margin-left:-8px;}
.spCatListSubCats a {font-size:130%!important;}
.spCatsListTitle { display:block;margin-top:15px!important;margin-bottom:7px!important;}
.spCatListContainer { display:block;margin-top:-15px;}

#profile-header h2.welcometext { font-size:280%;font-family:MPro, MPros, Arial;font-weight:normal;color:#6c2c91;margin-bottom:20px;margin-top:0;padding-top:0;}

.spEntriesListTitle a { border:none!important;text-decoration:none;}
.spField { display:block;margin-bottom:10px;}
.spFieldsData { font-size:90%;color:#565656; }
a.spFieldsData { color:blue; }
.spField p, .spFieldsData p { padding:0;margin:0;}
.spField strong, .spFieldsData strong { display:block;font-size:90%;}
.spField { text-align:justify;}
.spEntryCats { display:block;padding-top:20px;}
.field_price strong{ display:inline;}
h1.SPTitle { font-size:140%;}
ul.actions { list-style:none;padding:0;margin:0;float:right;padding-bottom:10px;margin-left:20px;}
ul.actions li span a, .actions a, .hasTip a, .edit-icon a { text-decoration:none !important;}
ul.actions li{ list-style:none;padding:0;margin-left:20px; float:left;}
ul.actions li span { margin-right:3px;}

.album-count { display:none;}
.albums { line-height:100%;}

dl.image_map {display:block; width:838px; height:591px; background:url('/images/SCHEME2-final2.png') no-repeat; position:relative; margin:2px auto 2px auto;}
	dl.image_map a { border:1px dashed transparent !important; -moz-transition:all .3s linear !important;
			-o-transition:all .3s linear !important;
			transition:all .3s linear !important;
}
	dl.image_map a:hover { 
-moz-transition:all .3s linear !important;
			-o-transition:all .3s linear !important;
			transition:all .3s linear !important;
}
	a.LINK0 {left:69px; top:7px; background:transparent;}
	a.LINK0 {display:block; width:144px; height:0; padding-top:132px; overflow:hidden; position:absolute;}
	a.LINK0:hover  {background:transparent; border:1px dashed black !important; color:black;}
	a.LINK1 {left:349px; top:0px; background:transparent;}
	a.LINK1 {display:block; width:144px; height:0; padding-top:132px; overflow:hidden; position:absolute;}
	a.LINK1:hover  {background:transparent; border:1px dashed black !important; color:black;}
	a.LINK2 {left:626px; top:5px; background:transparent;}
	a.LINK2 {display:block; width:144px; height:0; padding-top:132px; overflow:hidden; position:absolute;}
	a.LINK2:hover  {background:transparent; border:1px dashed black !important; color:black;}
	a.LINK3 {left:706px; top:226px; background:transparent;}
	a.LINK3 {display:block; width:129px; height:0; padding-top:144px; overflow:hidden; position:absolute;}
	a.LINK3:hover  {background:transparent; border:1px dashed black !important; color:black;}
	a.LINK4 {left:626px; top:456px; background:transparent;}
	a.LINK4 {display:block; width:145px; height:0; padding-top:132px; overflow:hidden; position:absolute;}
	a.LINK4:hover  {background:transparent; border:1px dashed black !important; color:black;}
	a.LINK5 {left:347px; top:460px; background:transparent;}
	a.LINK5 {display:block; width:145px; height:0; padding-top:128px; overflow:hidden; position:absolute;}
	a.LINK5:hover  {background:transparent; border:1px dashed black !important; color:black;}
	a.LINK6 {left:68px; top:456px; background:transparent;}
	a.LINK6 {display:block; width:145px; height:0; padding-top:132px; overflow:hidden; position:absolute;}
	a.LINK6:hover  {background:transparent; border:1px dashed black !important; color:black;}
	a.LINK7 {left:0px; top:222px; background:transparent;}
	a.LINK7 {display:block; width:133px; height:0; padding-top:149px; overflow:hidden; position:absolute;}
	a.LINK7:hover  {background:transparent; border:1px dashed black !important; color:black;}
	a.LINK8 {left:179px; top:150px; background:transparent;}
	a.LINK8 {display:block; width:144px; height:0; padding-top:88px; overflow:hidden; position:absolute;}
	a.LINK8:hover  {background:transparent; border:1px dashed black !important; color:black;}
	a.LINK9 {left:514px; top:151px; background:transparent;}
	a.LINK9 {display:block; width:147px; height:0; padding-top:88px; overflow:hidden; position:absolute;}
	a.LINK9:hover  {background:transparent; border:1px dashed black !important; color:black;}
	a.LINK10 {left:516px; top:356px; background:transparent;}
	a.LINK10 {display:block; width:147px; height:0; padding-top:91px; overflow:hidden; position:absolute;}
	a.LINK10:hover  {background:transparent; border:1px dashed black !important; color:black;}
	a.LINK11 {left:177px; top:356px; background:transparent;}
	a.LINK11 {display:block; width:147px; height:0; padding-top:91px; overflow:hidden; position:absolute;}
	a.LINK11:hover  {background:transparent; border:1px dashed black !important; color:black;}
	a.LINK12 {left:159px; top:257px; background:transparent;}
	a.LINK12 {display:block; width:142px; height:0; padding-top:79px; overflow:hidden; position:absolute;}
	a.LINK12:hover  {background:transparent; border:1px dashed black !important; color:black;}
	a.LINK13 {left:348px; top:156px; background:transparent;}
	a.LINK13 {display:block; width:142px; height:0; padding-top:79px; overflow:hidden; position:absolute;}
	a.LINK13:hover  {background:transparent; border:1px dashed black !important; color:black;}
	a.LINK14 {left:537px; top:257px; background:transparent;}
	a.LINK14 {display:block; width:142px; height:0; padding-top:79px; overflow:hidden; position:absolute;}
	a.LINK14:hover  {background:transparent; border:1px dashed black !important; color:black;}
	a.LINK15 {left:346px; top:359px; background:transparent;}
	a.LINK15 {display:block; width:146px; height:0; padding-top:79px; overflow:hidden; position:absolute;}
	a.LINK15:hover  {background:transparent; border:1px dashed black !important; color:black;}

.moduletable_zakon ul { list-style:none;margin:0;padding:0;}
.moduletable_zakon li {font-size:90%;border-bottom:1px dotted #887ca2;padding-bottom:7px;margin-bottom:5px;}
.moduletable_zakon li a { text-decoration:none;color:#625976;}

.moduletable_alln {margin-top:20px}
.moduletable_alln .latestnews_alln {font-size:90%;font-family:Helvetica,tahoma;color:#777777;}
.moduletable_alln .latestnews_alln  a { color:#67b9d2;}
.moduletable_alln .latestnews_alln  a:hover { color:#195b9d;}

.cFeed li {margin-bottom:20px!important;text-align:justify;}
.newsfeed-avatar a {margin-right:10px;}
.newsfeed-quote {display:Block;color:gray !important;padding-top:6px!important;padding-bottom:5px!important;}

span.pagination span { padding:5px; font-size:80%;}
.profile-info h2 { font-size:25px!important;}
.mini-profile-details h3.name a { font-size:20px!important;font-weight:normal!important; border-bottom:1px solid #6d2c91;}
#lblfield42  { color:green}
.uamap { background: url(/images/htmlmaps/ua-map.png) no-repeat; }
.uamap { display:block;width:466px;}

.item556 > a { display:none;}
.tright ul.joomla-nav { list-style:none;padding:0;margin:0;}
.item556 ul { padding:0;margin:0;}
.newsfeed-content { max-width:550px;}
.newsfeed-content a { white-space: pre-wrap; /* css-3 */ white-space: -moz-pre-wrap; /* Mozilla, начиная с 1999 года */ white-space: -pre-wrap; /* Opera 4-6 */ white-space: -o-pre-wrap; /* Opera 7 */ word-wrap: break-word; /* Internet Explorer 5.5+ */ }
.tcontent img { max-width:600px;height:auto;max-height:autol}

.field_file { font-weight:bold;}

.prt .socbuttons { display:none;}

.topcontent { font-size:120%;}
.topcontent ul.category-module { list-style:none; padding:0;margin:0;}
.topcontent ul.category-module li { padding-bottom:20px;}
.topcontent ul.category-module h4  a { text-decoration:none;}
.topcontent h3 { color:#6c2c91;margin-top:0;margin-top:0;text-transform:uppercase;margin-bottom:15px;font-size:160%;}
.topcontent .mod-articles-category-readmore { display:inline;font-size:70%;}
ul.uls { margin-left:20px;}
.uls li {padding-bottom:10px; line-height:130%;}
.uls a { color: #6d2c91;border:none;text-decoration:none; font-size:100%;}
.uls a:hover { color:#bd3247; border-bottom:1px solid #b33c4e;}

.tcontent .joms-toolbar--desktop { display:none; }

.__tcontent input { background:#fff;border:1px solid #afafaf;height:25px}

.module-title  h2 { font-size:160%!important;}
.module-surround { padding:10px;}
.module-content { padding:10px;line-height:135%;font-size:110%;}


.notifyarticlesubmitformfix { display:none;}
img { border:none;}
html, body { margin:0;padding:0;height:100%; }
div#container {
position:relative; 
margin:0 auto; 
width:100%;
height:auto !important; 
height:100%; 
min-height:100%; 
}

body {
background: url(../images/bg.gif); font-size:100%;margin:0;padding:0;font-family:Helvetica, Arial,Tahoma,Verdana,Georgia;
}
.bd {
width:100%;padding-bottom:120px;
}
div#footer {
position:absolute;
width:100%;
bottom:0; 
height:149px;
}
td { text-align:left;}
.body { width:80%;max-width:1100px;min-width:900px;margin:25px auto;}
a.logo { width:396px; height:94px; background: url(../images/logo.png); display:block; margin-bottom:20px;border:none;}
a.logo:hover { BORDER:none;}

.sleft{
margin-top:10px;margin-bottom:10px;display:block;
    background: url("../images/separator_plus.png") no-repeat scroll LEFT top transparent;
}
.scenter{
    background: url("../images/separator.png") repeat-x;
	width:100%;height:7px;
}
.sright{
    background: url("../images/separator_plus.png") no-repeat scroll right top transparent
}
.tcontent .item-page, .tcontent .item-pagekp a { color: #6d2c91;border-bottom:1px solid #bd7ebd;text-decoration:none; }
.item-page img { max-width:100%;height:auto;}
.item-page iframe { max-width:100%;width:100%;height:auto;}
.tcontent .item-page a:hover, .tcontent .item-pagekp a:hover { color:#bd3247; border-bottom:1px solid #b33c4e;}
.tcontent a { color: #6d2c91; }
.tcontent a:hover { color:#bd3247; }
#SobiPro { font-size:130%;}
.tcontent  #SobiPro a { border-bottom:1px solid #bd7ebd;text-decoration:none; }
.tcontent  #SobiPro a:hover { border-bottom:1px solid #b33c4e;}
#SobiPro .spField b, #SobiPro .spField strong { display:inline!important;}
#SobiPro .spField p { margin-bottom:20px;}
a { -webkit-transition:all .3s linear;
			-moz-transition:all .3s linear;
			-o-transition:all .3s linear;
			transition:all .3s linear;}
a:hover { -webkit-transition:all .3s linear;
			-moz-transition:all .3s linear;
			-o-transition:all .3s linear;
			transition:all .3s linear;
			}

.cmenu a { border:0;margin-top:8px;display:block;width:138px;margin-bottom:10px;-webkit-transition:all .2s linear;
			-moz-transition:all .2s linear;
			-o-transition:all .2s linear;
			transition:all .2s linear}
.cmenu a:hover { border:0;margin-top:0px;margin-bottom:18px;			-webkit-transition:all .2s linear;
			-moz-transition:all .2s linear;
			-o-transition:all .2s linear;
			transition:all .2s linear}
.moduletableleftmenu, ul.joomla-navleftmenu {list-style:none;padding:0;margin-top:20px;margin-left:0;margin-right:0;font-family: MPro, MPros, Tahoma, Arial;line-height:160%;}
.moduletableleftmenu td, .joomla-navleftmenu li { padding-bottom:4px; font-size:130%; letter-spacing:1px; }
.moduletableleftmenu > a, .joomla-navleftmenu > a { text-transform:uppercase; color:#5b5858; border-bottom:1px solid transparent;text-decoration:none;-webkit-transition:all .3s linear;
			-moz-transition:all .3s linear;
			-o-transition:all .3s linear;
			transition:all .3s linear;}
.moduletableleftmenu a:hover, .joomla-navleftmenu a:hover { color:#9eb943; border-bottom:1px solid #cbd6a5;-webkit-transition:all .3s linear;
			-moz-transition:all .3s linear;
			-o-transition:all .3s linear;
			transition:all .3s linear;}
.moduletableleftmenu div#subwrap td { line-height:65%!important;font-size:70%;font-family:Helvetica,arial;letter-spacing:0px;}
.tleft { padding-left:5px;padding-right:20px;width:17%;max-width:380px;}
.tright { padding-right:5px;padding-left:40px;padding-top:10px;font-size:85%;font-family:Helvetica,tahoma;color:#878787;}
.tright h3 { font-size:170%;text-transform:uppercase;margin-top:20px;}
.tright a { color:#67b9d2;}
.tright a:hover { color:#195b9d;}
.tcontent { padding-top:20px;min-width:560px;}
.klatest-item { padding-bottom:10px!important;}
.klatest-item a { font-weight:normal!important;font-size:110%;}

.jf_js_toggle_wrap .text { font-size:60%;letter-spacing:-0.6px;text-transform:none;}

#ktopmenu a { font-size:110%!important;}

.jf_js_sticky_toolbar a { font-size:130%!important;letter-spacing:0px!important;text-transform:none!important;}
.jf_js_sticky_toolbar li li a { line-height:125%!important;}
.klatest-item sup.knewchar { padding:0!important;margin-top:10px!important;display:none;}

.alert .close { display:none;}

.uls, .SobiPro ul { padding:0!important;margin:0!important;list-style:none!important;}
.uls li, .SobiPro ul li { margin:0!important;padding:10px 0!important;border-bottom:1px dotted #aaa;line-height:120%;}
.uls li:last-child, .SobiPro ul li:last-child { border:none;}

.pagination li { font-size:120%;}

.acysubscribe { display:block;margin-bottom:20px;}

.dvrpg h2 { text-transform: uppercase; text-align:center; margin-bottom:30px; }
.rightcontent ul {  list-style:none; }
.rightcontent li { font-size:90%; line-height:120%; padding-bottom:20px; }
.menu_pmenu { list-style:none; margin-bottom:-25px; }
.menu_pmenu li { display: inline-block; }
.menu_pmenu a { color:#fff; padding: 2px 5px; border-radius: 5px; margin-right:10px; }
.menu_pmenu .item-1038 a { background: #6d266e; }
.menu_pmenu .item-1038 a:hover { background: #91278f; }
.menu_pmenu .item-1039 a { background: #f7931e; }
.menu_pmenu .item-1039 a:hover { background: #e17d08; }

.menu_pmenu .item-1040 a { background: #1b75bc; }
.menu_pmenu .item-1040 a:hover { background: #115b96; }

.menu_pmenu .item-1041 a { background: #00a651; }
.menu_pmenu .item-1041 a:hover { background: #048041; }

.tab-content {padding:20px!important;}

#rt-logo { margin-top:20px; }
#jf_undermenu { padding-bottom:10px;margin-top:-10px; }

#jf_project { float:left;  margin-left: 72px; display:block; margin-top:-4px; }
#jf_project a { background: #6d266e; color:#fff; padding:7px; border-radius: 3px; }
#jf_project a:hover { background: #91278f; }

.tab-pane li { margin-left:30px; padding-bottom:15px; }


.gear {
	transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;	
	transition: all 200ms linear;
}
.grayscale {
	 transition: all 200ms linear;
	filter: gray ; /* IE */
    -webkit-filter: grayscale(1) ; /* Old WebKit */
    -webkit-filter: grayscale(100%) ; /* New WebKit */
    filter: url(resources.svg#desaturate) ; /* older Firefox */
    filter: grayscale(100%) ; /* Current draft standard */
    -moz-filter:  grayscale(100%) ;
    -ms-filter:  grayscale(100%)  ; 
    -o-filter:  grayscale(100%)  ; /* Not yet supported in Gecko, Opera or IE */ 
	z-index:10;
}

.rot1 {
	transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;	
	transform: rotate(13deg);
	-webkit-transform: rotate(13deg);
    -moz-transform: rotate(13deg);
    -ms-transform: rotate(13deg);
    -o-transform: rotate(13deg);
}

.rot2 {
	transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;	
	transform: rotate(-11deg);
	-webkit-transform: rotate(-11);
    -moz-transform: rotate(-11deg);
    -ms-transform: rotate(-11deg);
    -o-transform: rotate(-11deg);
	
}
.activesdg {
	z-index:20;	
}
@media (max-width: 360px) { 
	.grb { margin-left:-100px!important; }
}
@media (max-width: 767px) { 
	.grb {width:400px!important; height:290px!important; }
	.grb2 {width:290px!important; height:290px!important; margin-left:-40px;}
	.gear {width:140px!important; height:140px!important; } 
	.cht0 { top:100px!important; left:10px!important; }
	.cht1 { top:20px!important; left:130px!important; }
	.cht2 { top:100px!important; right:10px!important; }
	.rightcontent { float:none!important; margin-left:0!important; width:100%!important; }
	.menu_pmenu { text-align:center; }
	.menu_pmenu li { padding-bottom:20px;}

	.nav-item a { font-size:80%; max-height:30px; line-height:110%;}
	#tab-informatsiino-analitychni-materialy, #tab-proekty-zakonodavchykh-aktiv  { max-height:50px;}
	#tab-robocha-hrupa-z-analizu-problemnykh-pytan-hirskykh-terytorii { max-height:70px;}
	#tab-informatsiia-pro-planuvannia-rozvytku-hirskykh-terytorii-prohramy-proekty-zakhody-oblastei { max-height:120px;}
	
	.tab-content { border:none!important; padding-left:0!important; padding-right:0!important; margin:0!important;font-size:80%; }
	.tab-content .tab-pane { border:none!important; padding-left:0!important; padding-right:0!important; }
}